{% extends "__common__/emails/base.html" %}
{% load i18n %}

{% block content %}
<p>
    <b>{{ deployment }}</b><br>
    {% trans "Modelo:" %} {{ deployment.model_version_period }}<br>
    {% trans "Início:" %} {{ deployment.begin_date }}<br>
    {% trans "Fim:" %} {{ deployment.end_date }}<br>
</p>

<p>
    {% trans "Data de simulação:" %} {{ run_date }}<br>
</p>

<p>
    {% block message %}{% endblock %}
</p>

<p>
    {% trans "Pode consultar o estado do(s) seu(s) sistema(s) em 'Sistemas de Previsão' e os resultados em 'Visualizador', no menu do utilizador." %}<br>
</p>
{% endblock content %}